@import url('https://fonts.googleapis.com/css?family=Roboto');

body {
    font-family: 'Roboto', sans-serif;
}

.login h1 {
    margin-bottom: 50px;
}

.login h1 a {
    background-image: url(../img/logo-uqam.svg);
    background-image: none,url(../img/logo-uqam.svg);
    width: 200px;
    height: 64px;
    background-size: 12rem;
}

h1 a {
    margin-bottom: 40px;
}

h2 {
    font-size: 1.5rem;
    font-weight: normal;
}

#login {
    max-width: 800px;
    text-align: center;
    width: auto;
    min-width: 250px;
}

#loginform {
    max-width: 300px;
    margin: 10px auto;
    text-align: left;
}

#loginform #nav {
    margin-top: 55px;
    padding: 0px;
}

.login #backtoblog {
    padding: 0px;
    margin-top: 6.25rem;
}

.login #backtoblog a {
    display: block;
    border-top: solid 1px #A8A8A8;
    text-align: left;
    padding-top: 25px;
    font-size: 14px;
    color: #0079be;
    padding-left: 25px;
    background: url("../img/flechebleue.png") no-repeat top 28px left;
}

#login #wp-saml-auth-cta {
    background: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    padding: 0;
    margin: 4rem 0rem 1rem 0rem;
}

#login #wp-saml-auth-cta > p {
    display: flex;
}

#login #wp-saml-auth-cta a {
    float: none;
    width: 100%;
    text-align: center;
    font-size: 16px;
    line-height: 3.5rem;
}

#login #wp-saml-auth-cta .button {
    background: url("../img/ms-symbollockup_signin_light.svg");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    border: none;
    color: #fff;
    text-decoration: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    margin: auto;
    width: 250px;
    height: 41px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    padding: 0;
}

#login #ldap {
    display: block;
    border: none;
    color: #999;
    text-decoration: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0px;
    width: fit-content;
    margin: auto;
    font-size: 14px;
}

.login #login_error,
.login .message,
.login .success {
    margin: 3.5rem auto 2.5rem auto;
}

@media only screen and (max-width : 840px) {
    .login #backtoblog a {
        margin-left: 20px;
        margin-right: 20px;
    }
    
    .login #backtoblog {
        padding-bottom: 3rem;
    }

    #login #wp-saml-auth-cta .button {
        line-height: 3.5rem;
    }
    
    #login {
        padding: 4rem 0 0;
    }
}